body
{
        /*some browsers add margins and padding by default, remove them*/
        margin:0px;
        padding:0px;
		font-family:Verdana, Geneva, sans-serif;
		font-size:11px;
}

body {
	background-color: #FFC;
	margin: 0 auto;
}

#container
{
	position:absolute;
	width:700px;
	/*visual aid so we can see div border*/
    
        /* center */
        left:50%;
	/*substract half the width of the div (400px in our case) from margin-left*/
        margin-left:-502px;
	top: 4px;
	text-align: left;
	font-size: 10px;
}

.menu{
	background:url(images/menubg.gif) left top repeat-x;}
p{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#000;
	line-height:20px;
}

h1{
	color:#F30;
	font-size:12px;
	}
	
	h2{
	font-size:14px;
	color:#F30;
	}
	
	h6{font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	color:#476273;}

.address{font-size:10px;
line-height:14px;}

.footer{
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	color:#FFF;
	text-align:center;
	line-height:14px
}
	
#leftnavi{
	width:229px;
	background:url(images/left-navi_02.gif) repeat-y);}
	
	.verdanahead{
	line-height:150%;
	font-family:Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight:bold;
	padding: 0 5px;
	color:#476273;
}

.verdana{
	line-height:100%;
	font-family:Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight:bold;
	padding: 0 5px;
	color:#476273;
}

.contact{
	font-size:11px;
	text-align: left;
}
	
	.product{
	font-size:12px;
	color: #000;
}
	
		.product a{
	font-size:12px;
	color: #03F;
	text-decoration:underline;
}
	
a {
	color: #03F;
	text-decoration:underline;}
	
	a:hover{
	text-decoration:underline;
	font-size: 12px;
	text-align: center;
}

.rm a {
	font-size:12px;
	text-decoration:underline;
	color: #00F;}
	
	.rm a:hover{
	text-decoration:underline;
}


.products a {color:#000;
			text-decoration:none;
			font-size:14px}
			
			.products a:hover{
	text-decoration:underline;
	text-align: right;
	
}
			
	.faq a {
		text-decoration:none;
		color: red;}
		
		.faq a:hover {
			text-decoration:underline;}
